* {
    outline: none;
}

a {
    /*color: #ffffff;*/
    text-decoration: none;
    outline: medium none;
}

.largeTitle {
    font-size: 35px;
}

.mainTitle {
    font-size: 30px;
}

.title {
    font-size: 25px;
}

.subTitle {
    font-size: 22px;
}

.midTitle {
    font-size: 20px;
}

.smallTitle {
    font-size: 18px;
}

.mainNormal {
    font-size: 17px;
}

.normal {
    font-size: 16px;
}

.subNormal {
    font-size: 15px;
}

.small {
    font-size: 14px;
}

.smallest {
    font-size: 13px;
}

.vSmall {
    font-size: 12px;
}

.roboRegular {
    font-family: robotoregular;
}

.helvLight {
    font-family: helveticaneuelight;
}

.helv {
    font-family: HelveticaNeue;
}

.helvMed {
    font-family: HelveticaNeue-Medium;
}

.paddingBtmExtra {
    padding-bottom: 80px;
}

.borderBtm {
    border-bottom: 1px solid #bcbcbc;
}

.borderLft {
    border-left: 1px solid #bcbcbc;
}

.borderRgt {
    border-right: 1px solid #bcbcbc;
}

.borderTop {
    border-top: 1px solid #bcbcbc;
}

.borderTopDot {
    border-top: 1px dashed #bcbcbc;
}

.paddingFull {
    padding: 15px 15px;
}

.paddingLR {
    padding: 0 15px;
}

.paddingRgt {
    padding-right: 15px !important;
}

.paddingRgtSrt {
    padding-right: 5px !important;
}

.paddingTB {
    padding: 20px 0;
}

.paddingTBSml {
    padding: 10px 0;
}

.paddingTop {
    padding-top: 15px;
}

.paddingTopMore {
    padding-top: 30px;
}

.paddingTopSml {
    padding-top: 10px;
}
.paddingTopSrt {
    padding-top: 5px;
}

.paddingLft {
    padding-left: 15px;
}

.paddingBtm {
    padding-bottom: 15px;
}

.paddingBtmSrt {
    padding-bottom: 15px;
}

.paddingBtmSml {
    padding-bottom: 5px;
}

.paddingBtmSrt {
    padding-bottom: 5px;
}
.noPadding{
    padding: 0;
}
.marginFull {
    margin: 20px 130px;
}

.marginLR {
    margin: 0 15px;
}

.marginBtm {
    margin-bottom: 20px;
}

.marginBtmSec {
    margin-bottom: 30px;
}

.moreBtm {
    padding-bottom: 60px;
}

.marginTopSml {
    margin-top: 10px;
}

.marginTopSrt {
    margin-top: 5px;
}

.marginBtmSml {
    margin-bottom: 10px;
}

.marginBtmSrt {
    margin-bottom: 5px;
}

.marginLeft {
    margin-left: 15px;
}

.marginLeftSml {
    margin-left: 10px;
}

.marginLeftSrt {
    margin-left: 5px;
}

.marginRgt {
    margin-right: 20px;
}

.marginRgtSml {
    margin-right: 10px;
}

.marginRgtSrt {
    margin-right: 5px;
}

.marginTop {
    margin-top: 15px;
}

.marginTB {
    margin: 15px 0;
}

.marginTBSml {
    margin: 10px 0;
}

.marginTBSrt {
    margin: 5px 0;
}

.darkBack {
    background: #0f181e;
}

.error {
    color: #DA4444;
}

.centerTxt {
    text-align: center;
}

.rightTxt {
    text-align: right;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.overflowHide {
    overflow: hidden;
}

.overflow {
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.midBlock {
    display: inline-block;
    vertical-align: middle;
}

.midBlockSeq {
    display: inline-block;
    vertical-align: middle;
    margin-left: -5px;
}

.topBlock {
    display: inline-block;
    vertical-align: top;
}
.btmBlock {
    display: inline-block;
    vertical-align: bottom;
}

.relative {
    position: relative;
}

.clear {
    clear: both;
    display: block;
}

.on {
    color: #1ad95e;
}

.off {
    color: #e14c4c;
}

.highlight {
    color: #1658d3;
}

.highlightOrg {
    color: #ec6e00 !important;
}

.capitalize {
    text-transform: capitalize;
}

.bold {
    font-family: HelveticaNeue-Medium;
}

.whiteColor {
    color: #ffffff;
}
.darkBlue{
    color: #0073ae;
}
.greenColor {
    color: #71d6e0;
}

.geebungColor {
    color: #d18519;
}

.fuelYellowColor {
    color: #EFA521;
}

.lynchColor {
    color: #5c6e88;
}

.greyColor {
    color: #5f5f5f
}

.havelockBlueColor {
    color: #4a9ddc;
}

.lightColor {
    color: #9c9c9c;
}

.highlightB {
    color: #007bc4;
}

.highlightGreen {
    color: #039690;
}

.whiteFont {
    color: #ffffff !important;
}

.whiteBack {
    background: #ffffff;
}

.greyBack {
    background: #ededed;
}

.high {
    color: #5cb719;
}

.med {
    color: #fec927;
}

.low {
    color: #d52627;
}

.pointer {
    cursor: pointer;
}

.fullWidth {
    width: 100%;
    overflow: auto;
}

.overflowHide {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.btnLoader {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.btnLoader .circularMain {
    height: 25px !important;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 25px !important;
}

.btnLoader .circularMain .circularG {
    height: 5px;
    width: 5px;
}

/*.......... divideData ..........*/
.divideData {

}

.divideData li {
    padding: 0 15px;
    border-right: 1px solid grey;
    display: inline-block;
    vertical-align: middle;
    line-height: 11px;
}

.divideData li:first-of-type {
    padding-left: 0;
}

.divideData li:last-of-type {
    padding-right: 0;
    border: none;
}

/*.......... progressBar ..........*/
.progressBar {
    width: 100%;
    height: 12px;
    background: #e3e3e3;
    box-shadow: 0 3px 3px #bbbbbb inset;
    position: relative;
}

.progressBar .progress {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 50%;
    background: #2ad486;
    box-shadow: 0 -3px #249052 inset;
}

/*.......... expandableCont ..........*/
.expandableCont {

}

/*.expandableCont.active {*/
    /*border-top: 2px solid #0073ae;*/
    /*border-bottom: 2px solid #0073ae;*/
/*}*/

.expandableCont.active:first-child {
    border-top: none;
}

.expandableCont .expandHead {

}

.expandableCont .expandCont {
    border-top: 1px solid #f28715;
    padding: 10px 0;
    display: none;
    background: #f1f5f8;
}

/*.......... legend ..........*/
.legend {

}

.legend li {
    position: relative;
    padding-left: 15px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    line-height: 18px;
}

.legend li:last-of-type {
    margin-right: 0;
}

.legend li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    height: 10px;
    width: 10px;
    background: #db3434;
    border-radius: 50%;
}

.legend li.orange:before {
    background-color: #f4a62c;
}

/*.......... form ..........*/

.form {
    /*max-width: 700px;*/
    font-family: helveticaneuelight;
}

.form > li {
    margin-bottom: 15px;
    box-sizing: border-box;
}

.form li:last-of-type {

}

.form.flow {

}

.form.normal {
    max-width: 600px;
}

.form.flow > li {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

.form.flow > li:nth-of-type(odd) {
    padding-right: 25px;
}

.form.flow.less > li:nth-of-type(odd) {
    padding-right: 15px;
}

.form.flow > li:nth-of-type(even) {
    padding-left: 25px;
    margin-left: -5px;
}

.form.flow.less > li:nth-of-type(even) {
    padding-left: 15px;
    margin-left: -5px;
}

.form.dynamic.flow li:nth-of-type(even) {
    margin-left: 0;
}

.form.flow > li.full,
.form.flow.less > li.full {
    width: 100%;
    padding: 0;
}

.form li input[type="text"],
.form li input[type="password"],
.form li input[type="number"],
.form li input[type="file"],
.form li input[type="date"],
.form li textarea {
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    border: none;
    line-height: 40px;
    height: auto;
    padding: 0 20px;
    background: transparent;
    color: #ffffff;
    border-bottom: 1px solid #3883f7;
    font-size: 14px;
    font-family: helveticaneuelight;
    border-radius: 0;
}

.form.white li input[type="text"],
.form.white li input[type="password"],
.form.white li input[type="number"],
.form.white li input[type="date"],
.form.white li input[type="file"],
.form.white li textarea {
    background: #fff;
}

.form li label {
    cursor: pointer;
}

/*.upload{*/
/*height: 46px;*/
/*position: relative;*/
/*cursor: pointer;*/
/*box-sizing: border-box;*/
/*}*/
/*.upload input[type="file"]{*/
/*width: 100%;*/
/*display: block;*/
/*height: 46px;*/
/*position: relative;*/
/*z-index: 2;*/
/*opacity: 0;*/
/*}*/
/*.upload .mask{*/
/*background: #3c445b;*/
/*box-sizing: border-box;*/
/*color: #ffffff;*/
/*left: 0;*/
/*line-height: 50px;*/
/*overflow: hidden;*/
/*padding: 0 5px;*/
/*position: absolute;*/
/*text-align: center;*/
/*text-overflow: ellipsis;*/
/*top: 0;*/
/*white-space: nowrap;*/
/*width: 100%;*/
/*z-index: 1;*/
/*}*/

/*.form li .upload {*/
/*border-bottom: 2px solid #2b3041;*/
/*}*/

.form li .tag {
    font-family: helveticaneuelight;
    margin-bottom: 5px;
    font-size: 13px;
    margin-left: 20px;
    color: #3883f7;
    text-transform: capitalize;
}

.form li .error {
    font-size: 13px;
    margin-left: 20px;
}

.form li .description {
    margin-top: 2px;
    font-size: 13px;
    margin-left: 20px;
    color: #848faf;
}

.form li .dropDown,
.form li .multiSelect {
    width: 100%;
}

.form li .dropDown .head {
    background-color: #3c445b;
    /*border-bottom: 2px solid #2b3041;*/
}

.form li .dropDown .head input {
    padding: 0;
}

.form.white li .dropDown .head {
    background-color: #ffffff;
    background-image: url("../img/downArrow.png");
    /*border-bottom: 2px solid #2b3041;*/
}

.form li .dropDown .list li,
.form li .multiSelect .list li {
    float: none;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
}

.form li textarea {
    /*width: 505px;*/
    font-family: helveticaneuelight;
    height: 110px;
    resize: none;
    padding: 10px 20px;
    line-height: 30px;
}

.form li textarea.big {
    height: 350px;
}

/*........ search box .......*/
.searchBox {
    /*border: 1px solid #dddddd;*/
    height: 36px;
    position: relative;
    background: url("../img/searchIcon.png") no-repeat right 12px center #ededed;
    background-size: 18px;
    box-sizing: border-box;
    width: 100%;
}

/*.searchBox.delete {*/
/*background-image: url("../img/delete.png");*/
/*background-size: 15px;*/
/*}*/

.searchBox input {
    display: block;
    width: 100%;
    box-sizing: border-box;
    height: 100%;
    color: #3b3b3b;
    background: transparent;
    padding: 0 40px 0 15px;
}

/*.searchBox .deleteBtn ,*/
.searchBox .searchBtn {
    cursor: pointer;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
}

/*.searchBox .deleteBtn {*/
/*display: none;*/
/*}*/
/*.searchBox.delete .deleteBtn {*/
/*display: block;*/
/*}*/

/*........... checkbox .........*/
.checkboxLabel {
    position: relative;
    cursor: pointer;
}

.checkbox {
    position: relative;
    display: inline-block;
    padding: 0;
}

.checkboxLabel label {
    display: inline-block;
    cursor: pointer;
}

.checkboxLabel .checkbox {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.checkboxLabel .labelTxt {
    padding-left: 44px;
}

.checkbox input[type="checkbox"] {
    display: block;
    height: 23px;
    margin: 0;
    opacity: 0;
    position: relative;
    width: 23px;
    z-index: 2;
    cursor: pointer;
    box-sizing: content-box;
    border-radius: 6px;
}

.checkbox .box {
    border: 1px solid #3883f7;
    display: block;
    /*border-radius: 6px;*/
    cursor: pointer;
    height: 23px;
    position: absolute;
    top: 0;
    width: 23px;
    z-index: 0;
    /*box-shadow: 0 0 2px #235112 inset;*/
    -webkit-transition: all ease-in 150ms;
    -moz-transition: all ease-in 150ms;
    -ms-transition: all ease-in 150ms;
    -o-transition: all ease-in 150ms;
    transition: all ease-in 150ms;
}

.checkbox input[type="checkbox"]:checked + .box {
    background: #1fa156 url("../img/checkWhite.png") no-repeat center;
    background-size: 14px;
    border-color: #1fa156;
}

/*.............. radio ........... */
.radio {
    position: relative;
}

.radio input[type="radio"] {
    display: block;
    height: 26px;
    margin: 0;
    opacity: 0;
    position: relative;
    width: 26px;
    z-index: 2;
    cursor: pointer;
    box-sizing: content-box;
    border-radius: 25px;
}

.radio .box {
    cursor: pointer;
    height: 26px;
    position: absolute;
    top: 0;
    width: 26px;
    z-index: 0;
    border-radius: 25px;
    /*box-shadow: 0 -2px rgba(0,0,0,0.18);*/
    border: 1px solid #3883f7;
    box-sizing: content-box;
    -webkit-transition: all ease-in 150ms;
    -moz-transition: all ease-in 150ms;
    -ms-transition: all ease-in 150ms;
    -o-transition: all ease-in 150ms;
    transition: all ease-in 150ms;
}

.radio input[type="radio"]:checked + .box:after {
    content: "";
    position: absolute;
    height: 14px;
    width: 14px;
    margin: 6px;
    top: 0;
    left: 0;
    border-radius: 50%;
    background: #da1c1c;
}

/*........ Sub header .......*/
.subHeader {
    padding: 5px 15px 0 15px;
}

.subHeader.paddingTBSml {
    padding: 10px 30px;
}

.subHeader.paddingSml {
    padding: 5px 30px;
}

.subHeader.paddingExtraSml {
    padding: 3px 30px;
}

/*........ form .......*/
.inputBox {
    /*width: 50%;*/
    box-sizing: border-box;
    /*padding-right: 25px;*/
}

.inputBox .tag {
    font-family: helveticaneuelight;
    margin-bottom: 5px;
    font-size: 14px;
    margin-left: 20px;
}

.inputBox .error {
    margin-left: 20px;
}

.inputBox .tag.mainNormal {
    font-size: 17px;
}

.inputBox input,
.inputBox textarea {
    display: block;
    width: 100%;
    border: none;
    line-height: 46px;
    padding: 0 20px;
    font-size: 16px;
    color: #000;
    background-color: #f3f5f8;
    box-sizing: border-box;
    font-family: helveticaneuelight;
    position: relative;
}

.inputBox .dropDown .head {
    background-color: #f3f5f8;
}

.inputBox .dropDown .head .headTitle {
    padding: 0;
}

.inputBox.white input,
.inputBox.white textarea {
    background: #ffffff;
}

.inputBox.white input,
.inputBox.white textarea {
    background: #ffffff;
}

.inputBox textarea {
    height: 250px;
}

.uploadFile {
    position: relative;
}

.uploadFile input {
    opacity: 0;
    position: relative;
    z-index: 10;
    display: block;
    width: 100%;
    height: 35px;
}

.uploadFile .mask {
    content: "";
    background: #3c445b url("../img/Upload_icon.png") no-repeat right 19px center;
    background-size: 20px;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    line-height: 40px;
    padding: 0 52px 0 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
    white-space: nowrap;
}

.uploadFloorBtn {
    position: relative;
}

.uploadFloorBtn input {
    opacity: 0;
    position: relative;
    z-index: 10;
    display: block;
    width: 100%;
    height: 40px;
}

.uploadFloorBtn .mask {
    background: #3c445b url("../img/Upload_icon_Wht.png") no-repeat right 19px center;
    background-size: 20px;
    position: absolute;
    height: 100%;
    width: 100%;
    line-height: 40px;
    /*text-align: center;*/
    top: 0;
    left: 0;
    color: #ffffff;
    z-index: 1;
    padding: 0 55px 0 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
    /*font-size: 12px;*/
    /*font-family: helveticaneuelight;*/
}

.white .uploadFile .mask {
    background-color: #3c445b;
}

.textLabel {
    line-height: 46px;
    height: 46px;
    padding: 0 20px;
    /*font-size: 16px;*/
    color: #979797;
    background: #f3f5f8;
    box-sizing: border-box;
    /*border-bottom: 2px solid #2b3041;*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.white .textLabel {
    background: #ffffff;
}

.textLabel.textarea {
    height: 110px;
}

/*........ itemList .....*/

.itemList {

}

.itemList .list {

}

.itemList .list .item {
    border: none;
    white-space: normal;
}

.itemList .list .item .listIcon {
    width: 35px;
}

.itemList .list .item:nth-child(even) {
    background-color: #f8f8f8;
}

.itemList .list .item .item-content {
    padding-left: 58px;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #ffffff;
    white-space: normal;
    line-height: normal;
}

.itemList .list .item:nth-child(even) .item-content {
    background-color: #f8f8f8;
}

.itemList .list .item .item-options {

}

.itemList .list .item .item-options .button {
    width: 80px;
    background: #bbbbbb;
    color: #ffffff;
    font-family: HelveticaNeue-Medium;
    font-size: 14px;
}

/*........ btns .....*/
.btn {
    background: #00a4e4;
    border: none;
    /*border-bottom: 4px solid #0478a5;*/
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    min-width: 85px;
    padding: 0 20px;
    text-align: center;
    height: auto;
    position: relative;
    line-height: 40px;
}

.btn .icon {
    width: 18px;
}

.btn.lessWid {
    min-width: 55px;
}

.btn.small {
    font-size: 14px;
}

.btn .btnLoader {
    background: #2e76ad;
}

.btn.flat {
    padding: 0 10px;
    line-height: 35px;
}

.btn.width {
    padding-left: 35px;
    padding-right: 35px;
}

.btn.moreWid {
    width: 300px;
}

.btn.outline {
    background: #1fa156 !important;
    /*border: 1px solid #3883f7;*/
}

.btn.outline .btnLoader {
    background: #1fa156 !important;
}

.btn.plane {
    min-width: 50px;
    padding: 9px 5px;
}

.btn.trans {
    background-color: transparent;
}

.btn.full {
    min-width: 0;
    width: 100%;
}

.btn.first {
    padding-left: 0;
    text-align: left;
    min-width: 50px;
}

.btn.red {
    background: #de0132;
    color: #ffffff;
}

.btn.red .btnLoader {
    background: #de0132;
}

.btn.org {
    background: #ec6e00;
    color: #ffffff;
}

.btn.org .btnLoader {
    background: #ec6e00;
}

.btn.white {
    background: #ffffff;
    color: #007bc3;
}

.btn.white .btnLoader {
    background: #ffffff;
}

.btn.green {
    background-color: #1ee5b4;
    border-bottom: 4px solid #0eb68d;
    color: #301e6c;
    line-height: 36px;
}

.btn.green .btnLoader {
    background: #1ee5b4;
}

.btn.cancel {
    background: #878787;
}

.btn:disabled {
    background-color: #D9534F !important;
    border-color: #6c2a28;
    cursor: not-allowed;
}

.btn.outlineBack {
    background: #0b0c11 !important;
    border: 1px solid;
    color: #4593d1;
}

.btn.blackColor {
    color: #000000 !important;
}

.refreshBtn {
    width: 15px;
    padding: 7px;
    background: #4593d1;
    border-radius: 100%;
    cursor: pointer;
}

.deleteBtn {
    width: 23px;
    cursor: pointer;
    display: inline-block;
}

.deleteBtn.small {
    width: 16px;
}

.deleteBtn.mid {
    width: 18px;
}

.deleteBtn img {
    width: 100%;
    height: auto;
    display: block;
}

.editBtn {
    width: 23px;
    cursor: pointer;
    display: inline-block;
}

.editBtn.small {
    width: 16px;
}

.editBtn.mid {
    width: 20px;
}

.editBtn img {
    width: 100%;
    height: auto;
    display: block;
}

.icon {
    position: relative;
    display: inline-block;
    box-sizing: content-box;
}
.icon.small {
    width: 17px;
}
.icon.med {
    width: 30px;
}

.icon img {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
}

/*...... data table .........*/
.dataTable {

}

.dataTable .dataRow {
    display: block;
    /*padding: 0 25px;*/
    position: relative;
}

.dataTable .dataRow > a {
    display: block;
}

.dataTable .dataRow:nth-child(even) {

}

.dataTable.full .dataRow:nth-child(even) {
    /*background: #e8e9f0;*/
}

.dataTable .dataRow.header {
    background: #272d42;
}

.dataTable.selectable .dataRow {
    cursor: pointer;
}

.dataTable.selectable .dataRow.selected {
    background: #e9d1ca;
}

.dataTable .checkbox .box {
    height: 25px;
    width: 25px;
}

.dataTable .checkbox input[type="checkbox"] {
    height: 23px;
    width: 23px;
}

.dataTable .dataRow.header .checkbox .box {
    background-color: #bec1d0;
}

.dataTable .dataRow.header .checkbox input[type="checkbox"]:checked + .box {
    background-color: #1fa156;
}

.dataTable .dataRow.header .checkbox .box {
    background-color: #bec1d0;
}

.dataTable .dataRow.header .rowCont {
    border-bottom: none;
}

.dataTable .dataRow.header .rowCont > li {
    /*color: #000;*/
}

.dataTable .dataRow > a {
    display: block;
}

.dataTable.last .dataRow:last-child {
    border-bottom: none;
}

.dataTable .dataRow:last-child {
    border-bottom: none;
}

.dataTable .dataRow .rowCont {
    box-sizing: border-box;
    display: table;
    table-layout: fixed;
    width: 100%;
    /*background: #ffffff;*/
    padding: 5px;
    position: relative;
}

.dataTable.full .dataRow {
    border-bottom: 1px solid #4c5575;
}

.dataTable.full .dataRow:last-child {
    border-bottom: none;
}

.dataTable .dataRow:last-child {
    border-bottom: none;
}

.dataTable.monitoring .dataRow .rowCont {
    padding-left: 50px;
}

.dataTable.monitoring .accordionHead.dataRow:not(.header):before {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    background: #d12f2f;
    border-radius: 50%;
    top: 50%;
    left: 35px;
    transform: translate(0, -50%)
}

.dataTable.monitoring .accordionHead.running.dataRow:not(.header):before {
    background: #69db3e;
}

.dataTable .rowCont > li {
    display: table-cell;
    vertical-align: middle;
    width: 20%;
    box-sizing: border-box;
    padding: 4px 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: normal !important;
    /*border-right: 1px solid #b5b5b5;*/
}

.dataTable .rowCont > li.topBlock {
    vertical-align: top;
}

.dataTable .rowCont li .content {
    position: relative;
}

.dataTable .dataRow .rowCont > li:first-of-type {
    /*padding-left: 0;*/
}

.dataTable .dataRow .rowCont > li:last-of-type {
    border-right: none;
    /*padding-right: 0;*/
}

.dataTable .dataRow .rowCont > li .content {

}

/*........ expandIcon .......*/
.expandIcon {
    font-size: 20px;
}

/*........ personPic .......*/
.personPic {
    width: 55px;
    height: 55px;
    /*overflow: hidden;*/
    background: no-repeat center;
    background-size: cover;
    border-radius: 50%;
    position: relative;
}

.personPic.circle {
    border: 2px solid #d52627;
}

.personPic.circle.med {
    border-color: #fec927;
}

.personPic.circle.high {
    border-color: #5cb719;
}

.personPic.mediumSize {
    width: 90px;
    height: 90px;
}

.personPic img {
    width: 100%;
    display: block;
    height: auto;
}

/*..... detectVal .....*/
.detectVal {
    width: 60px;
    line-height: 60px;
    text-align: center;
    background: #45a117;
    color: #ffffff;
    border-radius: 50%;
}

/*..... tabs .....*/
.tabBtns {
    color: #5e6b9a;
    /*padding: 18px 0;*/
}

.tabBtns.plane {
}

.tabBtns > * {
    display: inline-block;
    padding: 8px 15px;
    /*border-left: 1px solid #2b4a62;*/
    cursor: pointer;
}

.tabBtns.main > * {
    padding: 11px 25px;
}

.tabBtns.main {
    margin-left: 50px;
}

.tabBtns .icon {
    display: inline-block;
    vertical-align: middle;
    height: auto;
    width: 28px;
}

.tabBtns .name {
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;
}

.tabBtns > * .icon.active {
    display: none;
}

.tabBtns > *.active .icon.active {
    display: inline-block;
}

.tabBtns > *.active .icon.inactive {
    display: none;
}

.tabBtns.plane > * {
    padding: 0 20px;
}

.tabBtns > *.active {
    color: #ec6e00 !important;
    background: #ffffff;
}

.tabBtns > *.active * {
    color: #ec6e00;
}

.tabBtns .slick-slide {
    text-align: center;
    padding: 6px 10px;
}

.tabsLink .slick-slide {
    text-align: center;
    padding: 6px 10px;
    color: #5e6b9a;
}

.tabBtns .slick-slide#active {
    color: #ffffff;
    background: #ec6e00;
}

.tabsLink .slick-slide#active {
    color: #ffffff;
    background: #ec6e00;
}

.tabBtns.green .slick-slide.active {
    color: #ffffff;
    background: #02968f;
}

.tabs.plane > *.active {
    color: #eb6e00 !important;
    background: transparent !important;
}

.tabsLink {
    color: #5e6b9a;
    padding: 8px 15px;
    position: relative;
}

.tabsLink.shadow {
    box-shadow: 0 -11px 14px 8px #080808;
    z-index: 100;
}

.tabsLink > * {
    display: inline-block;
    border-left: 1px solid #4d4d4d;
    cursor: pointer;
    color: #4d4d4d;
    line-height: 19px;
}

.tabsLink > *.active {
    color: #007bc4;
}

.tabsLink > *:first-of-type {
    padding-left: 0;
    border-left: none;
}

.tabsLink > *:last-of-type {
    padding-right: 0;
}

.linksSeq {

}

.linksSeq > * {
    padding: 0 15px;
    border-right: 1px solid;
    display: inline-block;
}

.linksSeq > *:first-child {
    padding-left: 0;
}

.linksSeq > *:last-child {
    padding-right: 0;
    border-right: none;
}

/*......... Drop down ........*/
.dropDown {
    /*min-width: 155px;*/
    position: relative;
}

.dropDown.large {
    width: 300px;
}

.dropDown.norm {
    width: 190px;
}

.dropDown.medium {
    width: 240px;
}

.dropDown.auto {
    width: auto;
}

.dropDown .head,
.multiSelect .head {
    background: #ffffff url("../img/downArrow.png") no-repeat right 17px center;
    background-size: 14px;
    box-sizing: border-box;
    cursor: pointer;
    min-width: 80px;
    /*padding: 0 45px 0 20px;*/
    padding: 0 15px;
    position: relative;
    /*border-bottom: 2px solid #dfe1e4;*/
    white-space: nowrap;
}

.dropDown.search.open .head,
.multiSelect.search.open .head {
    background-image: url("../img/searchIconWhite.png");
    background-size: 15px;
}

.dropDown.open .head,
.multiSelect.open .head {
    border-radius: 7px 7px 0 0;
    background-color: #ffffff;
    /*box-shadow: 0 0 3px #babcbf;*/
    border-color: transparent;
}

.dropDown.trans .head {
    background-color: transparent;
    background-image: url("../img/downArrowGrey.png");
    /*color: #2dc884;*/
    /*border-bottom: 1px solid #24508e;*/
}

.dropDown.flat .head {
    background-size: 16px;
}

.dropDown.noArrow .head {
    background-image: none;
}

.dropDown.helvLight .head {
    background-image: url("../img/downArrow.png");
}

.dropDown.highlight .head {
    background-color: #007bc4;
    background-image: url("../img/downArrow.png");
    color: #ffffff;
}

.dropDown.highlight .head input {
    background-color: #007bc4;
    color: #ffffff;
}

.dropDown.blue .head {
    background-color: #1863d3;
    background-image: url("../img/downArrowWhite.png");
    color: #ffffff;
}

.dropDown.red .head {
    background-color: #ed2227;
    background-image: url("../img/downArrowWhite.png");
    color: #ffffff;
}

.dropDown.round .head {
    border-radius: 8px;
}

.dropDown.lightBack .head {
    background-color: #f3f5f8;
}

.dropDown.white .head {
    background-color: #ffffff;
    color: #ed2227;
    background-image: url("../img/downArrow.png");
}

.dropDown .head .headTitle {
    box-sizing: border-box;
    background: transparent;
    display: inline-block;
    left: 0;
    line-height: 40px;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
    width: 100%;
    cursor: pointer;
    text-transform: capitalize;
}

.dropDown .head .headTitle .icon {
    width: 25px;
}

.dropDown .head .headTitle .icon img {
    width: 100%;
    height: auto;
    display: block;
}

.dropDown.flat .head .headTitle {
    line-height: 35px;
}

.dropDown.thin .head .headTitle {
    line-height: 38px;
}

.dropDown .head .sign,
.multiSelect .head .sign {
    display: inline-block;
    vertical-align: middle;
    height: auto;
    /*margin-top: 21px;*/
    /*position: relative;*/
    width: 11px;
    /*z-index: 10;*/
}

.dropDown .list,
.multiSelect .list {
    background: #ffffff;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    /*box-shadow: 0 0 2px rgba(0,0,0,0.3);*/
    display: none;
    z-index: 1020;
    max-height: 250px;
    overflow: auto;
}

.dropDown.static .list,
.multiSelect.static .list {
    position: relative;
}

.dropDown.open .list {
    border-radius: 0 0 7px 7px;
    box-shadow: 0 0 3px #babcbf;
}

.dropDown.round .list {
    border-radius: 8px;
}

.dropDown .list li,
.multiSelect .list li {
    /*border-bottom: 1px solid #c7c7c7;*/
    border-bottom: 1px solid #49555e;
    cursor: pointer;
    padding: 12px 15px;
    /*color: #bababa;*/
    color: #6f6f6f;
    text-transform: capitalize;
    /*color: #313131;*/
}

.dropDown.thin .list li,
.multiSelect.thin .list li {
    padding: 9px 20px;
}

.dropDown .list.link li {
    padding: 0;
}

.dropDown .list.link li a {
    padding: 11px 20px;
    display: block;
    color: #576180;
}

.dropDown.thin .list.link li a,
.multiSelect.thin .list.link li a {
    padding: 9px 20px;
}

.multiSelect .list li {
    padding: 0;
}

.multiSelect .list li.chkBox {
    width: 20px;
}

.multiSelect .list li label {
    display: block;
    padding: 11px 20px;
}

.multiSelect .list li .checkbox input[type="checkbox"],
.multiSelect .list li .checkbox .box {
    height: 22px;
    width: 22px;
}

.multiSelect .list li .checkbox .box {
    /*background-color: #1c202b;*/
    background-color: #ebebeb;
    /*border: 1px solid #1c202b;*/
}

.multiSelect .list li .checkbox input[type="checkbox"]:checked + .box {
    /*background-color: #1c202b;*/
}

.multiSelect .list li .checkbox input[type="checkbox"]:checked + .box {
    background: #ebebeb url("../img/check.png") no-repeat center;
    background-size: 18px;
}

.dropDown .list li:last-of-type {
    border-bottom: none;
}

.dropDown .list.anchor li,
.multiSelect .list.anchor li {
    padding: 0;
}

.dropDown .list.anchor li a,
.multiSelect .list.anchor li a {
    display: block;
    padding: 10px 15px;
}

/*............. DataList ..........*/

.dataList {

}

.dataList.menuList .list {
    padding: 0 20px;
    margin: 0 auto;
}

.dataList .list {
    padding-top: 5px;
}

.dataList .item {
    padding: 0;
    background: transparent;
    border: none;
    border-top: 1px solid #49555e;
    color: #ffffff;
}

.dataList.alternative .item:nth-child(even) {
    background: #edf3f6;
}

.dataList .item .content {
    padding: 20px 15px;
}

.dataList.watchlistPeople .item .content {
    padding: 12px 15px;
}

.dataList.noBorder .item {
    border-top: none;
}

.dataList.plain .item {
    border-top: none;
}

.dataList .leftCont {
    width: 136px;
    position: absolute;
    left: 15px;
}

.dataList .subCont {
    padding: 10px 15px;
    background: #f8fafb;
}

.dataList .subCont li {
    float: left;
    margin-right: 15px;
}

.dataList .subCont li:last-of-type {
    margin-right: 0;
}

.dataList .subCont li .icon {
    width: 20px;
    margin-right: 2px;
}

.dataList .subCont li .icon img {
    width: 100%;
    height: auto;
    display: block;
}

.dataList .detailsList {
    line-height: 12px;
    white-space: normal;
}

.dataList .detailsList li {
    float: left;
    margin-top: 7px;
    margin-right: 10px;
    line-height: 14px;
    max-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.dataList .detailsList.blockList li {
    float: none;
}

.dataList .detailsList li .icon {
    width: 18px;
    margin-right: 5px;
}

.dataList .detailsList li .icon img {
    width: 100%;
    height: auto;
    display: block;
}

.dataList .detailsList li:last-of-type {
    margin-right: 0;
}

.dataList .detailsList .watch .coma::after {
    content: ', ';
}

.dataList .detailsList .watch .coma:last-of-type::after {
    content: '';
}

.dataList .rightCont {
    min-height: 60px;
    padding-left: 125px;
    /*padding-left: 125px;*/
    position: relative;
}

.dataList .rightCont .expandIcon {
    position: absolute;
    top: 50%;
    right: -15px;
    transform: translate(0, -50%);
    padding: 15px 13px 15px 22px;
    z-index: 200;
}

/*............. popupBox ..........*/
.popupMain {

}

.popupMain .popupContent {
    background: #ffffff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    min-height: 500px;
}

.popupBox {
    background: #0f181e;
    box-sizing: border-box;
    height: 100%;
    overflow: auto;
    position: absolute;
    top: 34px;
    width: 100%;
    z-index: 100;
    opacity: 0;
    display: none;
    border-top: 1px solid #49555e;
    -webkit-transition: all ease 300ms;
    -moz-transition: all ease 300ms;
    -ms-transition: all ease 300ms;
    -o-transition: all ease 300ms;
    transition: all ease 300ms;
}

.popupBox.trans {
    background: rgba(15, 24, 30, 0.8);
}

.popupBox .popupBoxCont {
    padding-top: 20px;
}

.popupBox.open {
    opacity: 1;
}

.popupBox .x {
    cursor: pointer;
    padding: 14px 15px 14px 20px;
    width: 15px;
    color: #2179b6;
    font-size: 22px;
    font-family: helveticaneuelight;
    position: absolute;
    top: 0;
    right: 0;
    box-sizing: content-box;
}

.popupBox .popupHead {
    padding: 3px 15px;
    position: relative;
    min-height: 44px;
}

.popupBox .popupHeadTitle {
    line-height: 38px;
    padding-right: 50px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.popupBox .x img {
    width: 100%;
    display: block;
    height: auto;
}

.popupBox .scroll-content {
    top: 59px;
    background: transparent;
    z-index: 40;
}


/*......... Speak box ..........*/

.speakBtn{
    position: absolute;
    top: 20px;
    right: 20px;
    background: #1658d3 url(../img/speakIcon.png) no-repeat center;
    background-size: 17px;
    width: 55px;
    height: 55px;
    z-index: 110;
    border-radius: 50%;
    box-shadow: 0 0 4px rgba(0,0,0,0.5);
}
.speakBtn.active{
    background-color: #ff6f06;
}

.speakBox{
    background: #1658d3;
    height: 60%;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    padding: 25px 30px;
    color: #ffffff;
    padding-bottom: 80px;
    display: none;
}
.speakBox .queryBox{
    width: calc(100% - 70px);
    min-height: 70px;
}
.speakBox .resultBox .desc{
    color: #8bace9;
}
.speakBox .options{
    position: absolute;
    width: 100%;
    bottom: 30px;
    left: 0;
    padding: 0 30px;
}
.speakBox .options .callBtn{
    width: 40px;
    height: 40px;
    background: #e14c4c url(../img/callIcon.png) no-repeat center;
    background-size: 20px;
    border-radius: 50%;
    box-shadow: 0 3px rgba(0,0,0,0.8);
}
.speakBox .options .refresh{
    background: #0d48b5;
    border-radius: 10px;
}

.addBtn{
    color: #1658d3;
    background: #ffffff;
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
    width: 50px;
    line-height: 50px;
    border-radius: 50%;
    text-align: center;
    font-size: 23px;
    font-family: helveticaneuelight;
    display: block;
}
.addBtn.lBlue{
    background: #eef3f6;
}

/*................. messagePopup ...........*/
.background {
    background-color: rgba(255, 255, 255, 0.85);
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    bottom: 0;
    display: none;
}

.messagePopup {
    z-index: 1100;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
    display: none;
    /* visibility: hidden; */
    padding: 20px;
    top: 150px;
    left: 50%;
    margin-left: -150px;
    /*transform: translate(-50%, 0);*/
    background: #1a1e2a;
    position: fixed;
    box-sizing: border-box;
    width: 300px;
    text-align: center;
    font-size: 15px;
}

.messagePopup.topOnAll {
    z-index: 1201;
}

.show_fade {
    animation-name: fadeInUpBig;
    animation-duration: 1s;
}

.image-loader-container {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.icon-pulling .icon {
    color: #ffffff;
}

.spinner svg {
    stroke: #1ee5b4;
    fill: #1ee5b4;
    width: 32px;
    height: 32px;
    margin: 0 auto;
}
